Lister les portefeuilles de l'organisation
curl --request GET \
--url https://sandbox.inflowafrica.com/api/v1/wallets \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.inflowafrica.com/api/v1/wallets"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.inflowafrica.com/api/v1/wallets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"currency": "NGN",
"balance": 150000,
"isActive": true,
"accountNumber": "<string>",
"accountName": "<string>",
"bankName": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
]
}Portefeuilles
Lister les portefeuilles de l'organisation
Renvoie tous les portefeuilles de l’organisation authentifiée, un par devise prise en charge, chacun avec son solde actuel.
GET
/
v1
/
wallets
Lister les portefeuilles de l'organisation
⌘I